<?xml version="1.0" encoding="ISO-8859-1"?>
<pessoas>
  <pes_reg>
    <pes_coderp>19</pes_coderp>
    <pes_tpcgccpf>J</pes_tpcgccpf>
    <pes_cgccpf>02449992012170</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>JOÃO DA SILVA</pes_nome>
    <pes_email>jorgesilva@hotmail.com.br</pes_email>
    <pes_nickname>J SILVA ME</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA OSVALDO ARANHA, 1200</pes_logr_desc>
    <pes_end_ref>.</pes_end_ref>
    <pes_bairro>CIDADE ALTA</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>04/03/2016</pes_data_cadastro>
    <pes_ddmm_aniver>03/03</pes_ddmm_aniver>
    <pes_celularnum>51 81125457</pes_celularnum>
    <pes_fonenum>(51) 3741-1539</pes_fonenum>
    <pes_faxnum>(51) 3741-1539</pes_faxnum>
    <pes_site>www.cantustange.com.br</pes_site>
    <pes_obs>-Casado a 12 anos; -Possui carro próprio; -Natural de Venâncio Aires.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies>1</pes_pj_ies>
    <pes_pf_datanasc>03/03/2005</pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>27</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>FERNANDO HENRIQUE LALA</pes_nome>
    <pes_email>marcos@bomfim.com.br</pes_email>
    <pes_nickname>MARCÃO</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA DOS EXPEDICIONÁRIOS, 358 APTO 201</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>HIGIENÓPOLIS</pes_bairro>
    <pes_cidade>AFONSO RODRIGUES (SAO LUIZ GONZAGA)</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>97825000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>06/01/1996</pes_data_cadastro>
    <pes_ddmm_aniver>04/04</pes_ddmm_aniver>
    <pes_celularnum>96699662</pes_celularnum>
    <pes_fonenum>(11) 234-5670</pes_fonenum>
    <pes_faxnum>(11) 234-5475</pes_faxnum>
    <pes_site>www.cantustange.com.br</pes_site>
    <pes_obs>-ESTÁ TRABALHANDO PARA O MERCADO FORA DA CIDADE, RETORNANDO SÓ EM TRÊS SEMANAS;</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc>04/04/1964</pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>1086696684</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>35</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>22222222222</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>LÚCIO DA COSTA SILVA</pes_nome>
    <pes_email>luciosilva@cantustange.com.br</pes_email>
    <pes_nickname>LULU</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>AV. INDEPENDÊNCIA, 1290</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>SANTANA</pes_bairro>
    <pes_cidade>LAJEADO</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95900000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>10/05/1992</pes_data_cadastro>
    <pes_ddmm_aniver>15/02</pes_ddmm_aniver>
    <pes_celularnum>92296226</pes_celularnum>
    <pes_fonenum>(51) 3714-1234</pes_fonenum>
    <pes_faxnum>(51) 3714-1234</pes_faxnum>
    <pes_site>www.unisc.com.br</pes_site>
    <pes_obs>-TEM CARRO PRÓPRIO;
-É SOLTEIRO;
-ESTÁ MONTANDO EMPRESA PRÓPRIA;</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies>155/0047253</pes_pj_ies>
    <pes_pf_datanasc>15/02/1960</pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>43</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>00000000000</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>MARILENA CAMPOS INDÚSTRIA E COMÉRCIO LTDA.</pes_nome>
    <pes_email>marilenacampos@campos.com.br</pes_email>
    <pes_nickname>MARILENA</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>ESTRADA GARANHOS S/N</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>PRAIA BRAVA</pes_bairro>
    <pes_cidade>ALTO PAREDAO (SANTA CRUZ DO SUL)</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>96853000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>01/05/1996</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>(31) 6234-5625</pes_fonenum>
    <pes_faxnum>(31) 6234-5625</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- EMPRESA DO RAMO INFANTIL E MODA GESTANTE.
- FILIAIS NO RS E PR.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>F</pes_pf_sexo>
    <pes_pf_rg>2156458925</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>51</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>00113002000197</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>MARCO MORAES FERREIRA</pes_nome>
    <pes_email>gordo@gmb.com.br</pes_email>
    <pes_nickname>GORDO</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA SETE DE SETEMBRO, 545</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>DOUTOR PEDRINHO</pes_cidade>
    <pes_uf>SC</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>89126000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>22/08/1996</pes_data_cadastro>
    <pes_ddmm_aniver>31/03</pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>(51) 711-3135</pes_fonenum>
    <pes_faxnum>(51) 711-3135</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- NATURAL DE SANTA CRUZ DO SULl;
- POSSUI CASA PRÓPRIA;
- POSSUI CARRO PRÓPRIO;
- TEM 2 FILHOS.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies>155/999.999.999</pes_pj_ies>
    <pes_pf_datanasc>31/03/1979</pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>116</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>66666666666</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>CANTÚ, STANGE E CIA LTDA</pes_nome>
    <pes_email>angela@cantustange.com.br</pes_email>
    <pes_nickname>CANTUSTANGE</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>AVENIDA RUPERTI FILHO 1385</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>20/08/2002</pes_data_cadastro>
    <pes_ddmm_aniver>01/02</pes_ddmm_aniver>
    <pes_celularnum>5184014918</pes_celularnum>
    <pes_fonenum>(51) 3793-3800</pes_fonenum>
    <pes_faxnum>(51) 3793-3800</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- ATUA NO RAMO DA INFORMÁTICA NO DESENVOLVIMENTO DE SOFTWARE (ERP).</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies>101/0908070</pes_pj_ies>
    <pes_pf_datanasc>01/02/1985</pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>9585412164</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>124</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>00351376062</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>WILLIAM BONNER</pes_nome>
    <pes_email>maiquel_goettems@gmail.com</pes_email>
    <pes_nickname>WILLIAM BONNER</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA SETE DE SETEMBRO, 717</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>22/08/2002</pes_data_cadastro>
    <pes_ddmm_aniver>01/02</pes_ddmm_aniver>
    <pes_celularnum>91291192</pes_celularnum>
    <pes_fonenum>(51) 3741-3775</pes_fonenum>
    <pes_faxnum>(51) 3741-3775</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- TRABALHA COMO BOY HÁ UM ANO E MEIO;
- POSSUI CARTEIRA DE TRABALHO HÁ MEIO ANO;
- MORA COM OS PAIS.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies>10/8767668</pes_pj_ies>
    <pes_pf_datanasc>01/02/1985</pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>1087676688</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>248</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>98128671049</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>JADER SIMON</pes_nome>
    <pes_email>jadersimon@yahoo.com.br</pes_email>
    <pes_nickname>LALAU</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA OLIVEIRA, 3468</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>JARDIM DAS HORTENCIAS</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>25/01/2007</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>(51) 9955-4613</pes_fonenum>
    <pes_faxnum>(51) 3756-4368</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- MORA COM OS PAIS;
- TEM 5 ANOS DE CARTEIRA ASSINADA;
- NÃO É CASADO;
- TRABALHA AOS SÁBADOS.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>8427615345</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>272</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>MALU MADER</pes_nome>
    <pes_email>andreia@hotmail.com</pes_email>
    <pes_nickname>MALU</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA VOLUNTÁRIOS DA PATRIA, 105 AP 301</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>05/11/2010</pes_data_cadastro>
    <pes_ddmm_aniver>20/01</pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>51 81818181</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>CASA PRÓPRIA.
TRABALHA NA CS 2 ANOS.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc>20/01/1990</pes_pf_datanasc>
    <pes_pf_sexo>F</pes_pf_sexo>
    <pes_pf_rg>90908585</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>353</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>FABRICANTE</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>24/04/2012</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>0</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>361</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>ANGELA KAUFFMANN</pes_nome>
    <pes_email>angela@cantustange.com.br</pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>20/11/2013</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>(51) 81363837</pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>370</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>TESTE CASSIANO</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>18/09/2012</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>388</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>PRODUTOR RURAL  CASSIANO</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>18/09/2012</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>396</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>98128671049</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>ANA JOAQUINA</pes_nome>
    <pes_email>xxx@hotmail.com</pes_email>
    <pes_nickname>ANA JOAQUINA</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>ENDERECO</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>BAIRRO</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>11/10/2012</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>5199999999</pes_celularnum>
    <pes_fonenum>321321321</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies>222222222</pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>F</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>400</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>03214521004</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>GABRIEL AVELAR</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>27/01/2014</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>518136387</pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>418</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>ROBERTO MARINHO</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>11/07/2014</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>426</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>91852087000180</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>CONSTRUTORA INDUSTRIA COMERCIO ARTEFATOS DE CIMENTO LTDA</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>ARTEFATOS DE CIMENTO</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>05/08/2014</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>434</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>GIOVANA SPIES</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>05/08/2014</pes_data_cadastro>
    <pes_ddmm_aniver>09/05</pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc>09/05/2011</pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>442</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>JONAS SPIES</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>05/08/2014</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>0</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>450</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>88261342000106</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>HOTEL GUEST LTDA</pes_nome>
    <pes_email>direcao@hotelguestltda</pes_email>
    <pes_nickname>HOTEL GUEST</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA 15 DE NOVEMBRO, 1306</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>12/09/2014</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>51 37411375</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>469</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>93356820044</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>CLAITON CLEBER DE QUEIROZ</pes_nome>
    <pes_email>claitonqueiroz@hotmail.com</pes_email>
    <pes_nickname>CLAITON</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA VISCONDE DO RIO BRANCO, 2924</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CIDADE VERDE</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>12/09/2014</pes_data_cadastro>
    <pes_ddmm_aniver>09/07</pes_ddmm_aniver>
    <pes_celularnum>51 97232125</pes_celularnum>
    <pes_fonenum>51 97232125</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc>09/07/1979</pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>00000000000000000000</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>485</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>CLINICA LIFE</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>TESTE</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>02/10/2014</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>507</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>ALCIR CANTU</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>09/02/2015</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>515</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>TESTE55</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>18/02/2015</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>540</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>47960950089785</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>MAGAZINE LUIZA S/A</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>MAGAZINE LUIZA</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>LAJEADO</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95900000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>20/08/2015</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies>421.021.117.115</pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>558</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>00000000000</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>CARLOS AUGUSTO</pes_nome>
    <pes_email>carlosaugusto@gmail.com</pes_email>
    <pes_nickname>GUTO</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA HERVAL MIRIM 1171</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>03/09/2015</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>(51) 99999999</pes_celularnum>
    <pes_fonenum>(51) 3741 6416</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>590</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>PREFEITURA ESTRELA</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>11/11/2015</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>604</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>PREFEITURA LAJEADO</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>11/11/2015</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>612</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>CS CONSTRUTORA LTDA</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>11/11/2015</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>OBRA PAVILHAO SAO  SEBASTIAO MARTIR

ana</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>620</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>MAITÊ SOUZA GOMES</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>MAITÊ</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA TAL, 10</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>TRAMANDAI</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95590000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>05/01/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies>101010</pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>639</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Teste Zmart</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>Teste</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>Av. Ruperti Filho, 1385</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>Centro</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>01/03/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>37933800</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>647</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>02132366055</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Teste zmart</pes_nome>
    <pes_email>Hdhdhdjjdjdj</pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>A Rupert Filho 1835</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>Centro</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>01/03/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>(99) 9999-9999</pes_celularnum>
    <pes_fonenum>(99) 9999-9999</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg>4106311105</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>655</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>021.323.660-55</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Zmart 3</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>Av. Rupert Filho 1835</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>Centro</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>02/03/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>1234-5678</pes_celularnum>
    <pes_fonenum>0000-0000</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg>4106311105</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>663</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>85465699877</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Zmart 4</pes_nome>
    <pes_email>teste@email.com</pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>Rua Marechal Floriano</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>Gressler</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>02/03/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>0000-0000</pes_celularnum>
    <pes_fonenum>0000-0000</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg>5283655574</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>671</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Teste18</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade></pes_cidade>
    <pes_uf></pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>0</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>02/03/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>0000-0000</pes_celularnum>
    <pes_fonenum>0000-0000</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>698</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>JOAO</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>BAIRRO</pes_bairro>
    <pes_cidade>LAJEADO</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95900000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>18/05/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>701</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>93436350000186</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>ARTEFATOS DE CONCRETO E CERAMICA ROHR LTDA</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>ARTEFATOS DE CONCRETO E CERAMICA ROHR LT</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>23/05/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>710</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>95087466000182</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>ABASTECEDORA DE COMB. LUBRIF. 1200 LTDA</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>ABASTECEDORA DE COMB. LUBRIF. 1200 LTDA</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>23/05/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>728</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>VENDEDOR ZMART</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>VENDEDOR ZMART</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>07/06/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>0</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>736</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>00000000000</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Jose Fernando</pes_nome>
    <pes_email>teste@teste.com</pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>Avenida Ruperti Filho, 222</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>Centro</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>07/06/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>51 99999999</pes_celularnum>
    <pes_fonenum>51 37410000</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>Informaçoes gerais</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg>10870074</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>744</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>VENDEDOR TESTE DEMANDER</pes_nome>
    <pes_email>csdemo@cantustange.com.br</pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc></pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro></pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>13/06/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>752</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>99999999999</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>COLABORADOR EXTERIOR</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>COLABORADOR EXTERIOR</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>TESTE</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>TESTE</pes_bairro>
    <pes_cidade>ALEMANHA</pes_cidade>
    <pes_uf>EX</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>73000000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>14/06/2016</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum></pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>787</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Ferr</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>Ett</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>Frs</pes_bairro>
    <pes_cidade></pes_cidade>
    <pes_uf></pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>0</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro></pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>52522</pes_celularnum>
    <pes_fonenum>55</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>795</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>02522194062</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Murilo Schonarth</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>Avenida Ruperti Filho, 1385</pes_logr_desc>
    <pes_end_ref>Soares advogados</pes_end_ref>
    <pes_bairro>Centro</pes_bairro>
    <pes_cidade></pes_cidade>
    <pes_uf></pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>0</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro></pes_data_cadastro>
    <pes_ddmm_aniver>08/06</pes_ddmm_aniver>
    <pes_celularnum>(51) 99999.9999</pes_celularnum>
    <pes_fonenum>5137933800</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc>08/06/1991</pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>809</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf>Hrjfjdyrjdks</pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>Hrjfjd</pes_nome>
    <pes_email></pes_email>
    <pes_nickname></pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>Hrjfjdyrjdksueuwuhjjdhs</pes_logr_desc>
    <pes_end_ref>Hduak</pes_end_ref>
    <pes_bairro>Hdhd</pes_bairro>
    <pes_cidade></pes_cidade>
    <pes_uf></pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>0</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro></pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum>Hrjfjdyrjdksueuwuhjj</pes_celularnum>
    <pes_fonenum>Hrjfjdyrjdksueuwu</pes_fonenum>
    <pes_faxnum></pes_faxnum>
    <pes_site></pes_site>
    <pes_obs></pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo></pes_pf_sexo>
    <pes_pf_rg></pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>4000080</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>JOÃO PEDRO DA SILVA</pes_nome>
    <pes_email></pes_email>
    <pes_nickname>JOÃO DA SILVA</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA DOS PINHEIROS, 2594</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>PORTO ALEGRE</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>93230000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>25/04/2006</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>(51) 4856-5256</pes_fonenum>
    <pes_faxnum>(51) 4856-5256</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- NÃO É CASADO;
- NÃO TEM FILHOS;
- MORA SOZINHO.</pes_obs>
    <pes_iscliente>0</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>9542187546</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>4000099</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>ADALBERTO HAMMES</pes_nome>
    <pes_email>adalbertohammes@ig.com.br</pes_email>
    <pes_nickname>ADALBERTO</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA DAS HORTENCIAS, 1539</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>AGUAS CLARAS (VIAMAO)</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>94760000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>12/03/2005</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>(56) 3562-5645</pes_fonenum>
    <pes_faxnum>(56) 3562-5645</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- É CASADO;
- TEM CASA PRÓPRIA;
- TEM 2 FILHAS;
- CARTEIRA ASSINADA HÁ 10 ANOS;</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>9854256312</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>4000102</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>LUCIMARA KURMANN</pes_nome>
    <pes_email>lucikurmann@hotmail.com</pes_email>
    <pes_nickname>LU</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA ALBERTO WEISS, 1247</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>CENTRO</pes_bairro>
    <pes_cidade>CARLOS BARBOSA</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95185000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>25/08/1994</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>(54) 6456-2345</pes_fonenum>
    <pes_faxnum>(54) 6456-2345</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- TRABALHA NO VAREJO DA TRAMONTINA E GANHA POR COMISSÃO. POR ISSO, NÃO POSSUI RENDA FIXA;
- MORA COM OS PAIS.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>1</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>F</pes_pf_sexo>
    <pes_pf_rg>9451235632</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
  <pes_reg>
    <pes_coderp>4000110</pes_coderp>
    <pes_tpcgccpf>F</pes_tpcgccpf>
    <pes_cgccpf></pes_cgccpf>
    <pes_id>0</pes_id>
    <pes_nome>MILTON HERMANN</pes_nome>
    <pes_email>miltao_hermann@gmail.com</pes_email>
    <pes_nickname>MILTAO</pes_nickname>
    <pes_senha>1234</pes_senha>
    <pes_logr_desc>RUA DAS ACACIAS, 463</pes_logr_desc>
    <pes_end_ref></pes_end_ref>
    <pes_bairro>SETE LEGUAS</pes_bairro>
    <pes_cidade>VENÂNCIO AIRES</pes_cidade>
    <pes_uf>RS</pes_uf>
    <pes_pais></pes_pais>
    <pes_cep>95800000</pes_cep>
    <pes_data_ucompr></pes_data_ucompr>
    <pes_data_cadastro>03/04/2003</pes_data_cadastro>
    <pes_ddmm_aniver></pes_ddmm_aniver>
    <pes_celularnum></pes_celularnum>
    <pes_fonenum>(51) 3741-5893</pes_fonenum>
    <pes_faxnum>(51) 3741-5893</pes_faxnum>
    <pes_site></pes_site>
    <pes_obs>- RESIDE EM VENÂNCIO AIRES E TRABALHA EM SANTA CRUZ DO SUL E LAGEADO.
- NÃO POSSUI RENDA FIXA - SALÁRIO COMPATÍVEL COM HORAS DE TRABALHO POR MÊS.
- POSSUI CASA E CARRO PRÓPRIO.
- É CASADO.</pes_obs>
    <pes_iscliente>1</pes_iscliente>
    <pes_isvendedor>0</pes_isvendedor>
    <pes_pj_ies></pes_pj_ies>
    <pes_pf_datanasc></pes_pf_datanasc>
    <pes_pf_sexo>M</pes_pf_sexo>
    <pes_pf_rg>8715436945</pes_pf_rg>
    <pes_capturadoerp>N</pes_capturadoerp>
    <pes_ativo>1</pes_ativo>
    <pes_altera_data></pes_altera_data>
  </pes_reg>
</pessoas>
